.btn.btn-primary {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #104293;
  color: #fff;
}

@media (min-width: 0) and (max-width: 991px) {
  .btn.btn-primary {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .btn.btn-primary {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.btn.btn-primary:hover {
  background-color: #0d387c;
}

.btn.btn-secondary {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #e32013;
  color: #fff;
}

@media (min-width: 0) and (max-width: 991px) {
  .btn.btn-secondary {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .btn.btn-secondary {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.btn.btn-secondary:hover {
  background-color: #cb1d11;
}

.btn.btn-inverse {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: white;
  border: 1px solid #104293;
  color: #104293;
  font-size: 14px;
  line-height: 21px;
  padding: 13px 30px;
}

@media (min-width: 0) and (max-width: 991px) {
  .btn.btn-inverse {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .btn.btn-inverse {
    font-size: 18px;
    line-height: 1.1em;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .btn.btn-inverse {
    font-size: 14px;
    line-height: 21px;
  }
}

.btn.btn-inverse:hover {
  background-color: #104293;
  color: white;
}
